Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Wordpress thinks latest version, it's not

Discussion in 'General Discussion' started by Fireminds Ltd., Feb 28, 2017.

Tags:
  1. Fireminds Ltd.

    Joined:
    Feb 22, 2017
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Hamilton, Bermuda
    cPanel Access Level:
    Root Administrator
    Hi all,

    I'm running a server with WHM 62.0 (build 15). I've got a wordpress site hosted on it and whenever I login to the Wordpress interface and click "Check for Updates" it says "no new updates".

    It is currently on Wordpress 4.5 but I know that 4.7.2 is available as a newer version. (See the attachment).

    Does this have anything to do with the Site Software plugin in cPanel for that account? and if so, how to update that plugin to recognize the newer version? thanks!
     

    Attached Files:

  2. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    16,582
    Likes Received:
    439
    Trophy Points:
    583
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice